#resultado {
  max-width: 600px;
  margin: 0 auto;
  padding: 1rem;
}

.resultado {
  border: 2px solid #aaa;
  padding: 1rem;
  font-family: sans-serif;
  text-align: center;
  box-sizing: border-box;
}

.fila-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}

.event-name {
  font-size: 1.2rem;
  font-weight: bold;
}

.logo img {
  width: 50px;
  height: 50px;
}

.nombre {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0.5rem 0;
  word-wrap: break-word;     /* Para dividir si hay palabras largas */
  overflow-wrap: break-word; /* Compatibilidad moderna */
  white-space: normal;       /* ⚠️ Esto es clave */
  max-width: 100%;           /* Para que no desborde */
}

.numero {
  font-size: 2.5rem;
  font-weight: bold;
}

.tiempo {
  font-size: 2rem;
  font-weight: bold;
  margin: 0.5rem 0;
}

.posicion {
  font-size: 1.8rem;
  font-weight: bold;
}

.grupo-posiciones {
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  font-size: 1.2rem;
  margin: 1rem 0;
}

.detalles {
  display: flex;
  justify-content: center; /*space-between;*/
  font-size: 1rem;
  margin-bottom: 1rem;
}

.date {
  font-size: 1.2rem;
  font-weight: bold;
}

.disclaimer {
  font-size: 0.8rem;
  color: #444;
  text-align: center;
  word-wrap: break-word;     /* Para dividir si hay palabras largas */
  overflow-wrap: break-word; /* Compatibilidad moderna */
  white-space: normal;       /* ⚠️ Esto es clave */
  max-width: 100%;           /* Para que no desborde */
}

/* IMPRIMIR - no anda bien*/
@media print {
  @page {
    size: 100mm 80mm landscape;
    margin: 0;
  }

  body * {
    visibility: hidden;
  }

  #section-to-print, #section-to-print * {
    visibility: visible;
  }

  #section-to-print {
    position: absolute;
    top: 0;
    left: 0;
    /* Ajustar escala si hace falta */
    /* transform: scale(0.9); */
    /* transform-origin: top left; */
    box-sizing: border-box;
    overflow: hidden;
    page-break-after: avoid;
  }
}